import { Component, Input } from '@angular/core';

@Component({
    selector: 'app-iterate-element-workflow',
    templateUrl: './iterate-element-workflow.component.html',
    styleUrl: './iterate-element-workflow.component.css',
    standalone: false
})
export class IterateElementWorkflowComponent {
  public Object = Object;
  public Array = Array;

  @Input() public info: any;

  constructor() {
    this.info = [];
  }

  public checkIfArray(element: any) : boolean {
    return Array.isArray(element)
  }
}
